

@media only screen and (max-width:1280px) {

    .ban-text h1 {
        font-size: 46px;
        line-height: 63px;
    }

    .ban-text {
        left: 7%;
        width: 43%;
    }
    .ban-text p {
        font-size: 15px;
        margin-bottom: 20px;
    }
   
    .welcome {
        padding: 100px 90px 19px;
    }
    .iqube-text-area {
        width: 64%;
    }
    .ele-head h1, .iqube-head h1 {
        font-size: 80px;
    }
    .electric-box {
        width: 49%;
    }



}


@media only screen and (max-width: 1024px) {
    .ban-text h1 {
       font-size: 36px;
       line-height: 45px;
    }

    .ban-text p {
        font-size: 11px;
    }

    .book-button {
        font-size: 12px;
        padding: 5px 10px;
    }
    
    .wel-con {
        flex-direction: column;
        gap: 40px;
    }
    .wel-img {
        width: 75%;
        margin: 0 auto;
    }
    .wel-img, .wel-text {
        text-align: center;
    }

    .wel-text {
        width: 100%;
    }

    .video-top video {
        height: 338px;
    }
    .enqury-text {
        width: 46%;
    }
    .electric {
        background-image: none;
        background-color: #2b2b2b;
    }
    .electric-con {
        flex-direction: column;
        gap: 50px;
    }
    .electric-area-1, .electric-area-2 {
        width: 100%;
    }
    .vs {
        display: none;
    }








}


@media only screen and (max-width: 912px) {

    #ban-img-desk{
        display: none;
    }
    #ban-img-tab {
            display: block;
    }
    .ban-text {
            display: none;
    }

    .motor-img {
        text-align: center;
        width: 60%;
        margin: 0 auto;
    }

    .testi-area {
        width: 70%;
        margin: 0 auto;
    }
    .video-top video {
        height: 400px;
    }

    .ser-main-area {
        justify-content: center;
        flex-wrap: wrap;
        gap: 40px;
    }
    .ser-area {
        width: 45%;
    }

    .testi-con .owl-prev, .motorcycle .owl-prev {
        left: 0%;
    }
    .testi-con .owl-next, .motorcycle .owl-next{
    right: 0%;
    }




}


@media only screen and (max-width: 768px) {
    .enqury-text {
        width: 62%;
    }
    
}


@media only screen and (max-width: 712px) {
    .moto-head h1 {
        font-size: 50px;
    }
    .electric-box {
        width: 70%;
    }





}


@media only screen and (max-width: 600px) {
.iqube-img {
    width: 90%;
    margin: 0 auto;
}
.iqube-img img{
    width: 100%;
}
.enqury-text {
    width: 80%;
}
.testi-area {
    width: 82%;
}
.motor-img {
    width: 75%;
}
.ele-head h1, .iqube-head h1 {
    font-size: 50px;
    margin-bottom: 30px;

}
.video-top video {
    height: 300px;
}


}

@media only screen and (max-width: 540px) {
    .wel-img {
        width: 100%;
    }
    .welcome {
        padding: 100px 25px 19px;
    }
    .video-area {
        width: 55%;
    }
    .video-top video {
        height: 426px;
    }
    .premium-area{
        width: 80%;
        margin: 0 auto;
    }
    .premium-con .owl-prev {
        left: 0%;
    }

    .premium-con .owl-next {
       right: 0%;
    }
    .iqube-text-area {
        width: 90%;
    }
.electric-img{
    width: 100%;
}
.electric-img img{
    width: 100%;
}

}

@media only screen and (max-width: 480px) {
    #ban-img-tab {
      display: none;
  }
  #ban-img-mob {
    display: block;
  }
    }





@media only screen and (max-width: 430px) {
.wel-head h1 {
    font-size: 30px;
}
.video-area {
    width: 70%;
}
.ser-main-area {
    gap: 20px;
    flex-direction: column;

}
.ser-area {
    width: 72%;
    margin: 0 auto;
}
.welcome {
    padding: 100px 25px 80px;
}

}

@media only screen and (max-width: 393px) {
.electric-box {
    width: 90%;
}


}

@media only screen and (max-width: 375px) {
    .iqube-text-area {
        width: 99%;
    }


}

@media only screen and (max-width: 360px) {
    .video-area {
        width: 85%;
    }



}



